#stadtportraitonly h2.stadtportrait-intro-heading {
    font-size: 33px;
    font-weight: 500;
    line-height: 42px;
    margin: 45px 0 20px;
}

#stadtportraitonly h2.stadtportrait-facts-title {
    font-family: 'Circular Std';
    font-weight: 600;
    line-height: 1.1;
    margin: 55px 0 35px;
}

#stadtportraitonly .mehr-sozialvers .stadtportrait-stat-title {
    font-size: 52px;
    margin: 0 0 15px;
    white-space: nowrap;
}

#stadtportraitonly h3.stadtportrait-katzensprung,
#stadtportraitonly h2.stadtportrait-more-info {
    font-family: 'CircularStd-Light';
    font-size: 20px;
    font-weight: 600;
    line-height: 1.42857143;
    margin: 0 0 10px;
    padding: 0;
}

#stadtportraitonly h2.mo_stp_title,
#stadtportraitonly h3.mo_stp_title {
    line-height: 1.42857143;
    margin: 0;
}

#stadtportraitonly h3.sp_mo_h3 {
    line-height: 1.42857143;
    margin: 20px 0 0;
}

@media screen and (max-width: 1700px) {
    #stadtportraitonly .mehr-sozialvers .stadtportrait-stat-title {
        font-size: 47px;
    }
}

@media screen and (max-width: 767px) {
    #stadtportraitonly h2.stadtportrait-intro-heading {
        font-size: 24px;
        line-height: 33px;
    }

    #stadtportraitonly h2.stadtportrait-more-info {
        font-size: 18px;
    }
}

@media screen and (max-width: 560px) {
    #stadtportraitonly .mehr-sozialvers .stadtportrait-stat-title {
        font-size: 36px;
    }
}
